Hi! Interesting article! However, it is quite cmmoon nowadays to use OpenCV 2.3.1, often from PPAs such as this one:The method you have advised does not seem to work any more, because it looks for libcv, whereas now it is libopencv-dev. Any suggestions on how I can make it work with OpenCV 2.3.1?